/**
 * Place your custom styles here.
 */

html,
body {
  margin: 0;
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
ol {
  font-family: Arial, Helvetica, sans-serif;
}

body {
  /*  background: url(/themes/custom/soc/images/top_design_inner_CCBP.gif) no-repeat center top; */
  background: url(/themes/custom/soc/images/bluetop5.png) repeat-x center top;
  /* font: normal 12px/18px Georgia, 'Times New Roman', Times, serif; */
  font: normal 14px/19px Georgia, 'Times New Roman', Times, serif;
  font-size-adjust: none;
  font-variant: normal;
  font-weight: normal;
  margin-top: 2px;
}

.header_left p {
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 15px;
  margin: -1px 0 0 0;
  padding: 0;
  padding-bottom: 4px;
  text-align: center;
}

.region-header-right > section {
  overflow: hidden;
}

.field-content.tn-img {
  float: left;
  width: 30%;
  margin: 2px 12px 15px 2px;
}

section#block-thesystemassessment {
  margin-top: 0;
  border-top: none;
}

.main-container .row {
  display: flex;
}

.col-sm-4.left-home {
  border-right: 1px solid #B5B4B4;
  flex: 1;
}

section.col-sm-5.main-home {
  margin-top: 0;
  padding-top: 0;
  vertical-align: top;
  border-right: 1px solid #B5B4B4;
  flex: 1;
}

#navbar-collapse {
  background-image: url(/themes/custom/soc/images/bg_dynamic_menu.jpg);
  background-repeat: repeat-x;
}

.main-container {
  border-top: 1px solid #B5B4B4;
  border-bottom: 1px solid #B5B4B4;
}

.region-left-features {
  /*display: table-cell;*/
  /*border-left: 1px solid #B5B4B4;*/
  flex: 1;
}

.col-sm-3.rs {
  display: table-cell;
  border-right: 1px solid #B5B4B4;
  flex: 1;
}

#block-thesystemassessment h3 {
  color: #1B75BC;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
}

@media screen and (min-width:768px) {
  .header_right {
    display: block;
    float: right;
    margin-top: -2px;
    padding: 0 0 0 40px;
  }
}

.container.row.header {
  margin: 0 auto;
  max-width: 1170px;
  width: 100%;
}

h2 {
  font-size: 18px;
  line-height: 22px;
}

h2 a {
  color: #1B75BC;
  font-size: 18px;
}

em {
  color: #5C5754;
  font-style: italic;
}

h1.page-header {
  color: #006ca2;
  font-size: 27px;
  margin: 10px 0;
}

.page-header {
  border: none;
  padding-bottom: 4px;
  margin: 40px 0 0 0;
}

.read-story-link,
.full_story {
  display: block;
  text-align: right;
  clear: both;
}

.region.region-content-top {
  background: url(/themes/custom/soc/images/bg_wide_feature.jpg) repeat-x center top;
  background-color: #E9F1F8;
}

.featured-story {
  /*background-color: #E9F1F8;*/
  padding: 5px 15px;
}

.featured-story img {
  float: left;
  margin: 0 20px 20px 0;
  width: 100%;
  max-width: 280px !important;
  height: auto;
}

.region-left-features section {
  background-color: #eff9e7;
  margin: 10px 7px 3px 7px;
  padding: 5px 10px;
  /* border-bottom: 1px solid #B5B4B4; */
  border-top: 1px solid #B5B4B4;
}


.region-left-features #block-adswebinar {
  border: none;
}

.path-frontpage .region-left-features section {
  background-color: transparent;
}

.path-frontpage .region-left-features section h2,
.path-frontpage .region-left-features section h2 a,
.path-frontpage .region-left-features section p,
.path-frontpage .region-left-features section p a,
.path-frontpage .region-left-features section .read-story-link a {
  font-size: 14px;
  line-height: 19px;
}

.path-frontpage a,
.region-left-features section a {
  text-decoration: underline;
}

.region-left-features section img,
.path-frontpage .region-left-features section img {
  float: left;
  margin-right: 20px;
}

.path-frontpage .region-left-features section h2 {
  margin-top: 2px;
}

h2.block-title {
  text-transform: uppercase;
  margin: 0px;
  padding: 0px;
  padding-top: 5px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #1B75BC;
  font-weight: bold;
}

.rs h2.block-title {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-size-adjust: none;
  font-stretch: normal;
  font-variant: normal;
  font-weight: normal;
  color: #1B75BC;
  margin: 10px 0 15px 0;
  padding: 0 70px 0 0;
  text-transform: none;
  line-height: 26px;
}

#block-footerlinks,
#block-footerlinks ul.menu {
  display: block;
  margin: 0 auto;
}

#block-footerlinks ul.menu li {
  float: left;
  /*margin: 0 10px;*/
  border-right: solid 1px #7E7673;
  padding: 0 15px;
}

#block-footerlinks ul.menu li:last-of-type {
  float: left;
  /*margin: 0 10px;*/
  border-right: none;
  padding: 0 15px;
}

#block-footerlinks ul.menu a:link,
#block-footerlinks ul.menu a:visited {
  color: #7E7673;
  text-decoration: none;
  padding: 0;
  margin: 0;
}

.glyphicon-spin,
a .glyphicon-spin {
  display: inline-block
}

.alert a,
.field--label,
.file {
  font-weight: 700
}

.file,
.file-link {
  width: 100%
}

.tabs-left>.nav-tabs>li:focus,
.tabs-left>.nav-tabs>li>a:focus,
.tabs-right>.nav-tabs>li:focus,
.tabs-right>.nav-tabs>li>a:focus {
  outline: 0
}

.panel-title:focus,
.panel-title:hover,
a .glyphicon-spin {
  text-decoration: none
}

.image-widget.row,
.region-help .block,
.tabledrag-changed-warning {
  overflow: hidden
}

.alert-sm {
  padding: 5px 10px
}

.alert-success a,
.alert-success a:focus,
.alert-success a:hover {
  color: #2b542c
}

.alert-info a,
.alert-info a:focus,
.alert-info a:hover {
  color: #245269
}

.alert-warning a,
.alert-warning a:focus,
.alert-warning a:hover {
  color: #66512c
}

.alert-danger a,
.alert-danger a:focus,
.alert-danger a:hover {
  color: #843534
}

@-webkit-keyframes glyphicon-spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg)
  }
}

@-o-keyframes glyphicon-spin {
  0% {
    -o-transform: rotate(0);
    transform: rotate(0)
  }

  100% {
    -o-transform: rotate(359deg);
    transform: rotate(359deg)
  }
}

@keyframes glyphicon-spin {
  0% {
    -webkit-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0)
  }

  100% {
    -webkit-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg)
  }
}

.glyphicon-spin {
  -webkit-animation: glyphicon-spin 1s infinite linear;
  -o-animation: glyphicon-spin 1s infinite linear;
  animation: glyphicon-spin 1s infinite linear
}

html.js .btn .ajax-throbber {
  margin-left: .5em;
  margin-right: -.25em
}

html.js .form-item .input-group-addon .glyphicon {
  color: #777;
  opacity: .5;
  -webkit-transition: 150ms color, 150ms opacity;
  -o-transition: 150ms color, 150ms opacity;
  transition: 150ms color, 150ms opacity
}

html.js .form-item .input-group-addon .glyphicon.glyphicon-spin {
  color: #337ab7;
  opacity: 1
}

html.js .form-item .input-group-addon .input-group-addon {
  background-color: #fff
}

html.js .ajax-new-content:empty {
  display: none !important
}

.field--label-inline .field--items,
.field--label-inline .field--label {
  float: left
}

.field--label-inline .field--items,
.field--label-inline .field--label,
.field--label-inline>.field--item {
  padding-right: .5em
}

[dir=rtl] .field--label-inline .field--items,
[dir=rtl] .field--label-inline .field--label {
  padding-left: .5em;
  padding-right: 0
}

.field--label-inline .field--label::after {
  content: ':'
}

.file {
  display: table;
  font-size: 75%;
  margin: 5px 0
}

.file-icon,
.file-link,
.file-size,
.file>.tabledrag-changed {
  display: table-cell;
  vertical-align: middle
}

.file>span {
  background: #fff;
  color: #337ab7;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc
}

.file>span:first-child {
  border-left: 1px solid #ccc
}

.file>span:last-child {
  border-right: 1px solid #ccc
}

.file>.tabledrag-changed {
  background: #fcf8e3;
  border-radius: 0;
  color: #8a6d3b;
  padding: 0 1em;
  top: 0
}

.file>.tabledrag-changed,
.file>.tabledrag-changed:last-child {
  border: 1px solid #f7e1b5
}

.file-icon {
  font-size: 150%;
  padding: .25em .5em;
  text-align: center
}

.file-link a,
.file-link a:active,
.file-link a:focus,
.file-link a:hover {
  color: inherit
}

.file-size {
  padding: 0 1em;
  text-align: right;
  white-space: pre
}

.filter-wrapper {
  background-color: #fff;
  border: 1px solid #ddd;
  border-top: 0;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  margin-bottom: 0;
  padding: 10px;
  height: 51px
}

.filter-help {
  float: right;
  line-height: 1;
  margin: .5em 0 0
}

.nav.nav-tabs.filter-formats {
  margin-bottom: 15px
}

table .checkbox.form-no-label,
table .radio.form-no-label {
  margin-bottom: 0;
  margin-top: 0
}

.select-wrapper {
  display: inline-block;
  position: relative;
  width: 100%
}

.form-inline .select-wrapper {
  width: auto
}

.input-group .select-wrapper {
  display: table-cell
}

.input-group .select-wrapper:first-child .form-control:first-child {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px
}

.input-group .select-wrapper:last-child .form-control:first-child {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px
}

.select-wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  line-height: 1;
  padding-right: 2em
}

.select-wrapper select::-ms-expand {
  opacity: 0
}

.select-wrapper:after {
  color: #337ab7;
  content: 'â–¼';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  margin-top: -.5em;
  padding-right: .5em;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10
}

.has-glyphicons .select-wrapper:after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e114';
  display: inline-block;
  font-family: 'Glyphicons Halflings'
}

.has-error .select-wrapper:after {
  color: #a94442
}

.has-success .select-wrapper:after {
  color: #3c763d
}

.has-warning .select-wrapper:after {
  color: #8a6d3b
}

.form-required:after {
  background-image: url(../images/required.svg);
  -webkit-background-size: 10px 7px;
  background-size: 10px 7px;
  content: "";
  display: inline-block;
  line-height: 1;
  height: 7px;
  width: 10px
}

.form-actions .btn,
.form-actions .btn-group {
  margin-right: 10px
}

.form-actions .btn-group .btn {
  margin-right: 0
}

a.icon-before .glyphicon {
  margin-right: .25em
}

a.icon-after .glyphicon {
  margin-left: .25em
}

.btn.icon-before .glyphicon {
  margin-left: -.25em;
  margin-right: .25em
}

.btn.icon-after .glyphicon {
  margin-left: .25em;
  margin-right: -.25em
}

body {
  position: relative background: url(/themes/custom/soc/images/top_design_inner_CCBP.gif) no-repeat center top;
}

body.navbar-is-static-top {
  margin-top: 0
}

body.navbar-is-fixed-top {
  margin-top: 65px
}

body.navbar-is-fixed-bottom {
  padding-bottom: 65px
}

@media screen and (max-width:767px) {

  body.toolbar-vertical.navbar-is-fixed-bottom .toolbar-bar,
  body.toolbar-vertical.navbar-is-fixed-top .toolbar-bar {
    position: fixed
  }

  body.toolbar-vertical.navbar-is-fixed-bottom header,
  body.toolbar-vertical.navbar-is-fixed-top header {
    z-index: 500
  }

  body.toolbar-vertical.navbar-is-fixed-top header {
    top: 39px
  }
}

@media screen and (min-width:768px) {
  body {
    margin-top: 2px
  }
}

.col-sm-3.header_left {
  margin-left: 0;
  padding-left: 0;
}

img.logo {
  width: 100%;
  max-width: 367px;
}

#google_image_div {
  width: 100% !important;
  max-width: 728px !important;
  height: auto !important;
}

@media screen and (min-width:768px) {
  .navbar .logo {
    margin-right: 0;
    padding-left: 0
  }
}

.node-preview-container {
  margin-top: -15px
}

.node-preview-form-select {
  padding: 15px
}

.panel-title {
  display: block;
  margin: -10px -15px;
  padding: 10px 15px
}

.panel-title,
.panel-title:focus,
.panel-title:hover,
.panel-title:hover:focus {
  color: inherit
}

.progress-wrapper {
  margin-bottom: 15px
}

.progress-wrapper:last-child .progress {
  margin-bottom: 5px
}

.progress-wrapper .message {
  font-weight: 700;
  margin-bottom: 5px
}

.progress-wrapper .percentage,
.progress-wrapper .progress-label {
  font-size: 12px
}

.progress-wrapper .progress-bar {
  min-width: 2em
}

.tabledrag-toggle-weight {
  float: right;
  margin: 1px 2px 1px 10px
}

.tabledrag-changed-warning {
  margin: 0
}

.tabledrag-handle {
  color: #777;
  cursor: move;
  float: left;
  font-size: 125%;
  line-height: 1;
  margin: -10px 0 0 -10px;
  padding: 10px
}

.tabledrag-handle:focus,
.tabledrag-handle:hover {
  color: #337ab7
}

.indentation {
  float: left;
  height: 1.7em;
  margin: -.4em .2em -.4em -.4em;
  padding: .42em 0 .42em .6em;
  width: 20px
}

[dir=rtl] .indentation {
  float: right;
  margin: -.4em -.4em -.4em .2em;
  padding: .42em .6em .42em 0
}

.local-actions {
  margin: 10px 0 10px -5px
}

.tabs--secondary {
  margin: 10px 0 5px
}

.tabbable {
  margin-bottom: 20px
}

.tabs-below>.nav-tabs,
.tabs-left>.nav-tabs,
.tabs-right>.nav-tabs {
  border-bottom: 0
}

.tabs-below>.nav-tabs .summary,
.tabs-left>.nav-tabs .summary,
.tabs-right>.nav-tabs .summary {
  color: #777;
  font-size: 12px
}

.tab-pane>.panel-heading {
  display: none
}

.tab-content>.active {
  display: block
}

.tabs-below>.nav-tabs {
  border-top: 1px solid #ddd
}

.tabs-below>.nav-tabs>li {
  margin-top: -1px;
  margin-bottom: 0
}

.tabs-below>.nav-tabs>li>a {
  border-radius: 0 0 4px 4px
}

.tabs-below>.nav-tabs>li>a:focus,
.tabs-below>.nav-tabs>li>a:hover {
  border-top-color: #ddd;
  border-bottom-color: transparent
}

.tabs-below>.nav-tabs>.active>a,
.tabs-below>.nav-tabs>.active>a:focus,
.tabs-below>.nav-tabs>.active>a:hover {
  border-color: transparent #ddd #ddd
}

.tabs-left>.nav-tabs,
.tabs-right>.nav-tabs {
  padding-bottom: 20px;
  width: 220px
}

.tabs-left>.nav-tabs>li,
.tabs-right>.nav-tabs>li {
  float: none
}

.tabs-left>.nav-tabs>li>a,
.tabs-right>.nav-tabs>li>a {
  margin-right: 0;
  margin-bottom: 3px
}

.form-group:last-child,
.panel:last-child,
.popover ol:last-child,
.popover ul:last-child,
p:last-child {
  margin-bottom: 0
}

.tabs-left>.tab-content,
.tabs-right>.tab-content {
  border-radius: 0 4px 4px;
  border: 1px solid #ddd;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  overflow: hidden;
  padding: 10px 15px
}

.tabs-left>.nav-tabs {
  float: left;
  margin-right: -1px
}

.tabs-left>.nav-tabs>li>a {
  border-radius: 4px 0 0 4px
}

.tabs-left>.nav-tabs>li>a:focus,
.tabs-left>.nav-tabs>li>a:hover {
  border-color: #eee #ddd #eee #eee
}

.tabs-left>.nav-tabs>.active>a,
.tabs-left>.nav-tabs>.active>a:focus,
.tabs-left>.nav-tabs>.active>a:hover {
  border-color: #ddd transparent #ddd #ddd;
  -webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, .05);
  box-shadow: -1px 1px 1px rgba(0, 0, 0, .05)
}

.tabs-right>.nav-tabs {
  float: right;
  margin-left: -1px
}

.tabs-right>.nav-tabs>li>a {
  border-radius: 0 4px 4px 0
}

.tabs-right>.nav-tabs>li>a:focus,
.tabs-right>.nav-tabs>li>a:hover {
  border-color: #eee #eee #eee #ddd;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, .05)
}

.tabs-right>.nav-tabs>.active>a,
.tabs-right>.nav-tabs>.active>a:focus,
.tabs-right>.nav-tabs>.active>a:hover {
  border-color: #ddd #ddd #ddd transparent
}

body.toolbar-fixed .toolbar-oriented .toolbar-bar {
  z-index: 1031
}

body.toolbar-fixed .navbar-fixed-top {
  top: 39px
}

body.toolbar-fixed.toolbar-horizontal.toolbar-tray-open .navbar-fixed-top {
  top: 79px
}

body.toolbar-fixed.toolbar-vertical.toolbar-tray-open .navbar-fixed-top {
  left: 240px
}

body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed {
  margin-left: 240px
}

body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed .toolbar-tray {
  padding-bottom: 40px
}

body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed .toolbar-tray,
body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed .toolbar-tray>.toolbar-lining:before {
  width: 240px
}

.ui-autocomplete {
  background: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  color: inherit;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  list-style: none;
  min-width: 160px;
  padding: 5px 0;
  text-align: left;
  z-index: 1000
}

.ui-autocomplete .ui-menu-item {
  border: 0;
  border-radius: 0;
  clear: both;
  color: #333;
  cursor: pointer;
  display: block;
  font-weight: 400;
  line-height: 1.42857143;
  margin: 0;
  outline: 0;
  padding: 3px 20px;
  text-decoration: none;
  white-space: nowrap
}

.ui-autocomplete .ui-menu-item.ui-state-hover {
  background: #f5f5f5;
  color: #262626
}

.ui-autocomplete .ui-menu-item.ui-state-active,
.ui-autocomplete .ui-menu-item.ui-state-focus {
  background: #337ab7;
  color: #fff
}

ol,
ul {
  padding-left: 1.5em
}

.page-header {
  margin-top: 0
}

.footer {
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 36px;
}

.region-help>.glyphicon {
  font-size: 18px;
  float: left;
  margin: -.05em .5em 0 0
}

.control-group .help-inline,
.help-block {
  color: #777;
  font-size: 12px;
  margin: 5px 0 10px;
  padding: 0
}

.control-group .help-inline:first-child,
.help-block:first-child {
  margin-top: 0
}

.block {
  max-width: 100%;
  overflow: hidden;
}

.block img {
  max-width: 100%;
  height: auto;
}

.featured-story:after {
  clear: both;
  content: "";
  display: table;
}

.block-views-blocksustainability-headlines-home-block-1 .views-row {
  margin-bottom: 15px;
}

#footer_links a {
  color: #7E7673;
  text-transform: uppercase;
}

#footer_links ul.menu_nav li {
  float: left;
  width: 100%;
}

.main-container {
  margin-left: auto;
  margin-right: auto;
  /*background: url(/themes/custom/soc/images/bg_main_content.jpg) no-repeat left top;*/
  border-top: 1px solid #B5B4B4;
  padding-left: 15px;
}

div#footer_links ul.menu.nav {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

div#footer_links ul.menu.nav li {
  float: left;
  margin: 0 auto;
}

.main-container.innerpage.container.js-quickedit-main-content {
  width: 100%;
  max-width: 1140px;
  overflow: hidden;
  padding-left: 15px;
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

.main-container .row .col-sm-9 {
  border-right: solid 1px #ccc;
}

aside.col-sm-6 {
  padding-left: 0;
  padding-right: 0;
}

#block-searchform {
  margin-top: 10px;
}

#block-resourcesforenergyengineers {
  background-image: url(/themes/custom/soc/images/winwin_4.png);
  background-position: 180px 5px;
  background-repeat: no-repeat;
}

#block-resourcesforenergyengineers h2 {
  margin-right: 90px;
}

aside.col-sm-3 {
  padding-right: 0;
}

.frontpage aside.col-sm-3 {

  padding-right: 15px;
}

span.more-articles {
  display: block;
  clear: both;
  text-align: right;
  margin-bottom: 2px;
}

@media screen and (max-width: 767px) {

  .col-sm-4.left-home,
  section.col-sm-5.main-home,
  .col-sm-3.rs {
    display: block;
    clear: both;
    width: 99%;
    float: none;
    flex: none;
  }

  .main-container .row {
    display: block;
  }
}

.views-field.views-field-field-feature-image img {
  margin: 0 auto;
}

#block-adsfrontpage250x250middle {
  margin-bottom: 25px;
}

article table {
  margin: 20px 5px;
  /* min-width: 100%; */
}

article table td {
  padding: 6px;
}

article a {
  text-decoration: underline;
}

.region-right-sidebar section {
  padding: 0 0 15px 0;
}

.col-sm-5.main-home img {
  width: 100%;
  margin: 10px 0;
  height: auto;
  text-align: left;
  padding: 0;
}

aside.col-sm-3 {
  padding-right: 0;
  min-width: 300px;
}

.views-field.views-field-field-feature-image img {
  margin-right: 20px;
  margin-bottom: 20px;
}

.region-right-sidebar .user-login-form .form-item-pass {
  position: absolute;
  left: -99999999px;
}

.region-right-sidebar #block-userlogin-2 ul {
  position: absolute;
  left: -99999999px;
}

.region-right-sidebar #block-useraccountmenu {
  position: absolute;
  left: -99999999px;
}

.imagecaption {
  width: 100%;
  background-color: #ddd;
  border-bottom: solid 1px #333;
  padding: 10px;
  text-align: center;
}

.wrap {
  display: table;
  clear: both;
}

.wrap:after {
  content: "";
  display: table;
}

.sidebar-left,
.sidebar-right {
  width: 33%;
  margin: 0 1% 0 0;
  float: left;
}

.sidebar-right {
  float: right;
  margin: 0 0 0 1%;
}

.sidebar-left h3 {
  text-align: right;
  vertical-align: middle;
  line-height: 3.6rem;
  height: 100%;
  font-style: italic;
}

.main-left,
.main-right {
  width: 63%;
  float: right;
  margin: 0 1% 0 0;
  border-left: solid 5px #337ab7;
  padding-left: 10px;
}

.main-left {
  float: left;
  margin: 0 0 0 1%;
  border: none;
  padding-right: 20px;
}

.left {
  float: left;
  width: 47%;
  margin-right: 1%;
}

.left.table {
  float: left;
  width: 64%;
  margin-right: 1%;
}

.left.text {
  float: left;
  width: 32%;
  margin-right: 1%;
}

.right {
  float: right;
  width: 47%;
  margin-left: 1%;
  margin-right: 0;
}

.right.table {
  float: right;
  width: 64%;
  margin-left: 1%;
  margin-right: 0;
}

.right.text {
  float: right;
  width: 32%;
  margin-left: 1%;
  margin-right: 0;
}

.paragraph {
  margin: 15px 0;
  display: block;
  clear: both;
  float: none;
}

.paragraph:after {
  content: "";
  display: table;
}

.paragraph--type--table .table-responsive,
.paragraph--type--table table {
  max-width: 98% !important;
}

.paragraph--type--table-with-text-on-the-side .table-responsive,
.paragraph--type--table-with-text-on-the-side table {
  max-width: 96% !important;
}

.paragraph--type--table div.green .table-striped>tbody>tr:nth-of-type(odd),
.paragraph--type--table-with-text-on-the-side div.green .table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #eef4e8;
}

.paragraph--type--table div.green .table-striped>thead,
.paragraph--type--table-with-text-on-the-side div.green .table-striped>thead {
  background-color: #5c923b;
  color: #FFF;
}

.paragraph--type--table div.green .table-striped,
.paragraph--type--table div.green td,
.paragraph--type--table div.green th,

.paragraph--type--table-with-text-on-the-side div.green .table-striped,
.paragraph--type--table-with-text-on-the-sidediv.green td,
.paragraph--type--table-with-text-on-the-side div.green th,

  {
  border: solid 1px #5c923b;
}


.paragraph--type--table div.blue .table-striped>tbody>tr:nth-of-type(odd),
.paragraph--type--table-with-text-on-the-side div.blue .table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #c7d9f4;
}

.paragraph--type--table div.blue .table-striped>thead,
.paragraph--type--table-with-text-on-the-side div.blue .table-striped>thead {
  background-color: #1B75BC;
  color: #FFF;
}

.paragraph--type--table div.green .table-striped,
.paragraph--type--table div.blue td,
.paragraph--type--table div.blue th,

.paragraph--type--table-with-text-on-the-side div.green .table-striped,
.paragraph--type--table-with-text-on-the-side div.blue td,
.paragraph--type--table-with-text-on-the-side div.blue th {
  border: solid 1px #1B75BC;
}


.paragraph--type--table div.red .table-striped>tbody>tr:nth-of-type(odd),
.paragraph--type--table-with-text-on-the-side div.red .table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f4b9be;
}

.paragraph--type--table div.red .table-striped>thead,
.paragraph--type--table-with-text-on-the-side div.red .table-striped>thead {
  background-color: #76143E;
  color: #FFF;
}

.paragraph--type--table div.red .table-striped,
.paragraph--type--table div.red td,
.paragraph--type--table div.red th,

.paragraph--type--table-with-text-on-the-side div.red .table-striped,
.paragraph--type--table-with-text-on-the-side div.red td,
.paragraph--type--table-with-text-on-the-side div.red th {
  border: solid 1px #76143E;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.imgleft img {
  float: left;
  max-width: 33%;
  margin: 15px 20px 20px 0;
}

.imgright img {
  float: right;
  max-width: 33%;
  margin: 15px 0 20px 20px;
}

.content p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.content h3 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}

.content h5 {
  display: block;
  font-size: 0.83em;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}

h5.caption {
  display: block;
  font-size: 0.83em;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  text-align: center;
}

.main-container .col-sm-3 {
  width: 290px;
  max-width: 290px;
  min-width: 290px;
}

#block-userlogin-2 {
  border-bottom: solid 1px #ccc;
  margin-bottom: 15px;
}

.adv {
  min-width: 100% !important;
  margin: 15px 0 15px 13px;
  padding: 0;
  text-align: center;
}

h2.block-title {
  text-transform: none;
  color: rgb(27, 117, 188);
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-position: normal;
  font-weight: normal;
  /* height: 42px; */
  line-height: 21px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}

#block-thesystemassessment,
#block-thesystemassessment h3 {
  margin-top: 0;
  padding-top: 0;
}

.left-home h2.block-title {
  font-weight: bold;
  text-transform: uppercase;
}

@media screen and (max-width: 1000px) {
  .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
  }
}

label.control-label.js-form-required.form-required {
  margin-top: 5px;
}

input#edit-name {
  width: 210px;
  display: inline-block;
}

.form-item.js-form-item.form-type-textfield.js-form-type-textfield.form-item-name.js-form-item-name.form-group {
  width: 75%;
  display: inline;
}

div#edit-actions {
  display: inline-block;
  width: 15%;
  max-width: 15%;
  font-size: 11px;
}

div#edit-actions .btn {
  font-size: 12px;
  padding: 7px 8px;
  margin-bottom: 5px;
  margin-left: -4px;
  border-radius: 4px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}


section#block-adsfrontpagemagazineleaderboard,
#google_image_div {
  max-width: 100% !important;
}

article h3,
.node-type-story h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 19px;
  font-weight: bold;
}

.three-images img {
  width: 33%;
  float: none;
  display: inline-block;
  margin-right: .1%;
  margin-bottom: 15px;
}

.two-images img {
  width: 49%;
  float: left;
  margin-right: .5%;
  margin-bottom: 15px;
}

.one-image img {
  width: 100%;
  height: auto;
  float: none;
  text-align: center;
  margin-bottom: 15px;
}

img.capbexpo {
  width: 600px;
  height: auto;
  margin: 15px auto;
}

.easy_social_box {
  list-style: none;
  margin: 10px 0;
  padding-left: 0;
}

span#u_0_6 span {
  display: none;
}

@media screen and (max-width: 767px) {

  article img,
  img.capbexpo {
    max-width: 100%;
    height: auto;
  }

  .main-container .col-sm-3 {
    width: 100%;
    max-width: 100%;
    min-width: 95%;
  }

  article table {
    width: 100% !important;
  }

  .main-container.innerpage.container.js-quickedit-main-content {
    max-width: 100%;
    width: 99%;
  }
}

.navbar-default {
  background-color: inherit;
  border-color: transparent;
}

.navbar {
  border: none;
  margin-bottom: 0;
  min-height: auto;
  position: inherit;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}

/* BEGIN top menu - dynamic persistent menus */
@media (max-width: 992px) {
  .navbar-header {
    float: none;
  }

  .navbar-left,.navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none!important;
  }

  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .collapse.in {
    display:block !important;
  }
}

@media only screen and (min-width: 992px) {
  #navbar {
    margin-bottom: 0;
  }

  #navbar-collapse {
    padding: 0;
  }

  #block-mainnavigation {
    margin-top: 0px;
    padding-top: 0px;
    height: 65px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    background-color: #FFFFFF;
    background: url('/themes/custom/soc/images/bg_dynamic_menu.jpg');
    background-repeat: repeat-x;
  }

  #block-mainnavigation .nav>li>a:hover {
    background-color: transparent !important;
  }

  #block-mainnavigation .nav>li>a {
    display: inline-block !important;
    padding: 0px;
  }

  #block-mainnavigation ul {
    height: 29px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 10px;
  }

  #block-mainnavigation ul.child-menu {
    clear: both;
    float: left;
  }

  #block-mainnavigation ul li {
    border-left: 1px dotted #B5B4B4;
    padding-left: 8px;
    padding-right: 4px;
    padding-bottom: 3px;
    display: inline-block;
  }

  #block-mainnavigation li:first-child {
    border-left: none;
  }

  #block-mainnavigation li {
    border-left: 0px;
  }

  #block-mainnavigation li {
    height: 33px;
    line-height: 32px;
  }

  #block-mainnavigation .caret {
    display: none;
  }

  #block-mainnavigation a:link,
  #block-mainnavigation a:visited {
    text-decoration: none;
    color: #006ca2;
  }

  #block-mainnavigation a:hover,
  #block-mainnavigation a:active {
    text-decoration: none;
    color: #006ca2;
  }

  #block-mainnavigation .open a:link,
  #block-mainnavigation .open a:visited,
  #block-mainnavigation .open a:hover,
  #block-mainnavigation .open a:active {
    text-decoration: none;
    color: #006ca2;
  }

  .row.display-flex {
    display: flex;
    display: -webkit-box;
    flex-wrap: wrap;
  }

  .row.display-flex > [class*='col-'] {
    flex-grow: 1;
  }
}
/* END top menu - dynamic persistent menus */
